import { Typography } from "@mui/material";
import { PropsWithChildren } from "react";

export function VirtWebRouteContainer(
  p: {
    label: string;
  } & PropsWithChildren
): React.ReactElement {
  return (
    <div style={{ margin: "50px" }}>
      <Typography variant="h4" style={{ marginBottom: "20px" }}>
        {p.label}
      </Typography>

      {p.children}
    </div>
  );
}
